<div id="page-top">
  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
    <div class="container">
      <a class="navbar-brand js-scroll-trigger" href="#page-top">
        <img src="assets/img/logo/wakar-white.png">
      </a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        Menu
        <i class="fa fa-bars"></i>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav text-uppercase ml-auto">
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="">Quem somos</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="">Contato</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="">Carreiras</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" ui-sref="addSport">Adicionar um esporte</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

<!-- Header -->
<header class="masthead">
  <div class="container">
    <div class="intro-text">
      <div class="intro-heading text-uppercase brand">
        <span>Wakar</span>
      </div>
      <div class="intro-lead-in text-uppercase" style="font-family: 'forced square'; letter-spacing: 0.3em; font-style: normal">Encontre novas aventuras</div>
      <a class="btn btn-primary col-lg-4 btn-xl text-uppercase js-scroll-trigger" ui-sref="exploreSports()">Explorar</a>
      <!-- <a class="btn btn-pink col-lg-4 btn-xl text-uppercase js-scroll-trigger" href="#services">I'm flying solo</a> -->
    </div>
  </div>
</header>


<!-- Footer -->
<footer>
  <div class="container">
    <div class="row">
      <div class="col-md-4">
        <span class="copyright">Copyright &copy; Your Website 2018</span>
      </div>
      <div class="col-md-4">
        <ul class="list-inline social-buttons">
          <li class="list-inline-item">
            <a href="#">
              <i class="fa fa-twitter"></i>
            </a>
          </li>
          <li class="list-inline-item">
            <a href="#">
              <i class="fa fa-facebook"></i>
            </a>
          </li>
          <li class="list-inline-item">
            <a href="#">
              <i class="fa fa-instagram"></i>
            </a>
          </li>
        </ul>
      </div>
      <div class="col-md-4">
        <ul class="list-inline quicklinks">
          <li class="list-inline-item">
            <a href="#">Privacy Policy</a>
          </li>
          <li class="list-inline-item">
            <a href="#">Terms of Use</a>
          </li>
        </ul>
      </div>
    </div>
  </div>
</footer>